Instalación librería JavaScript

  • parguel
  • Autor del tema
  • Invitado
  • Invitado
7 años 9 meses antes #2136 por parguel
COM_KUNENA_MESSAGE_CREATED_NEW
Hola chicos,

Tengo un problema con unas librerías javascript que son requeridas para el correcto funcionamiento de un plugin que tengo instalado.

Según he leído, el plugin necesita una versión más nueva, pero no sé como se instala y tampoco sé si instanando la versión que requiere el plugin va a fastidiar otras zonas de la web que trabajen con otra versión de JS.

Alguien me puede decir cómo se instalan las versiones de JavaScript por favor?

Gracias

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

  • alejandro
  • Invitado
  • Invitado
7 años 9 meses antes #2137 por alejandro
COM_KUNENA_MESSAGE_REPLIED_NEW
Hola parguel,

Javascript es un lenguaje de programación. Sería mejor si nos contases cuales son las librerías y sus versiones que te están dando problemas.

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

  • parguel
  • Autor del tema
  • Invitado
  • Invitado
7 años 9 meses antes #2138 por parguel
COM_KUNENA_MESSAGE_REPLIED_NEW
Hola Alejandro, se trata del plugin de zoom RD Cloud Zoom.

Pregunté en el foro oficial del complemento y el administrador me respondió:

the jquery library is not loaded properly in your site.
check the file /plugins/system/RDCloudZoom/jquery1.4.1.min.js

you are also using an older version affected for some bugs.
I suggest to use the latest version.


Yo uso un template de Joomlart, para ser más exactos el JA_Graphite.

Quisiera saber como instalar la nueva versión o la versión X para que me funcionase todo bien.

Gracias

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

  • alejandro
  • Invitado
  • Invitado
7 años 8 meses antes #2141 por alejandro
COM_KUNENA_MESSAGE_REPLIED_NEW
Prueba la extensión JB Library plugin http://www.joomlabamboo.com/joomla-extensions/jb-library-plugin-a-free-joomla-jquery-plugin

Te permite cargar las librerias de Jquery y Mootools que necesites. Las puedes unificar para que no se llamen varias veces en el código, se puede elegir la versión a cargar, evitar conflictos entre ellas, etc...

A mi me fue muy bien

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

  • parguel
  • Autor del tema
  • Invitado
  • Invitado
7 años 8 meses antes #2148 por parguel
COM_KUNENA_MESSAGE_REPLIED_NEW
Hola Alejandro, gracias, lo instalé ayer pero si te digo la verdad no tengo ni iudea de como debería configurarlo para que funcionase, lo he activado y he seleccionado la librería 1.4.2 que era la más parecida a la 1.4.1 pero sigue sin funcionar.

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

  • alejandro
  • Invitado
  • Invitado
7 años 8 meses antes #2152 por alejandro
COM_KUNENA_MESSAGE_REPLIED_NEW
En la página que te he pasado viene la documentación donde se explica que es cada cosa!

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

Gracias a Foro Kunena